Bug 60113 - Starting ipchains in Italian: text overlap
Summary: Starting ipchains in Italian: text overlap
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-20 12:21 UTC by giulioo
Modified: 2014-03-17 02:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 19:38:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description giulioo 2002-02-20 12:21:23 UTC
Description of problem:
When /etc/rc.d/init.d/ipchains is started using Italian locale the messages are 
almost 80 chars long, so that the [ OK ] are overlayed over the text with an 
ugly effect.

Version-Release number of selected component (if applicable):
initscripts-6.51-1

How reproducible:
Always

Steps to Reproduce:
1. service ipchains restart


Actual Results:  [ OK ] overlayed to staring messages
ie:
Flushing di tutte le regole correnti e delle chain definite[ OK ]ente:

Expected Results:  No overlay

Comment 1 giulioo 2003-01-03 14:16:02 UTC
Still there in phoebe (beta3)

Comment 2 giulioo 2003-01-08 15:41:15 UTC
Flushing di tutte le regole correnti e delle chain definite[  OK  ]ente:
Cancellazione di tutte le regole correnti e delle chain def[  OK  ]ll'utente:
Applicazione delle regole iptable di configurazione del fir[  OK  ]

Comment 3 Bill Nottingham 2005-09-29 19:38:41 UTC
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

If this persists on a current release, such as Fedora Core 4, please open a new bug.


Note You need to log in before you can comment on or make changes to this bug.